<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: SPANISH
* Version: 2.2 from June 21, 2010
* Author: Aureosoft (http://www.aureosoft.com)
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Espanol';
$hesklang['ENCODING']='iso-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Imposible conectar con base de datos!';
$hesklang['invalid_action']='Accin Invlida';
$hesklang['select_username']='Por favor seleccione un usuario vlido';
$hesklang['enter_pass']='Por favor ingrese su password';
$hesklang['cant_sql']='No se puede ejecutar SQL';
$hesklang['contact_webmsater']='Por favor notifique al webmaster';
$hesklang['mysql_said']='MySQL ha dicho';
$hesklang['wrong_pass']='Contrasea (Password) incorrecta.';
$hesklang['session_expired']='Su sesin ha caducado, por favor ingrese a traves del siguiente formulario.';
$hesklang['attempt']='Intento no vlido!';
$hesklang['not_authorized_tickets']='Usted no esta autorizado para ver los tickets dentro de esta categoria!';
$hesklang['must_be_admin']='Usted no esta autorizado para ver esta pagina, para ver esta debe iniciar sesion como administrador!';
$hesklang['no_session']='No se puede iniciar una nueva sesion';
$hesklang['error']='Error';
$hesklang['int_error']='Error de Script Interno';
$hesklang['no_trackID']='No hay ID de seguimiento';
$hesklang['status_not_valid']='Estado no es vlido';
$hesklang['trackID_not_found']='ID de seguimiento no encontrado';
$hesklang['enter_message']='Por favor ingrese su mensaje';
$hesklang['select_priority']='Por favor seleccione su prioridad';
$hesklang['ticket_not_found']='Ticket no encontrado! Por favor asegurese que ha introducido el ID de seguimiento correcto!';
$hesklang['no_selected']='No hay tickets seleccionados, nada que cambiar';
$hesklang['id_not_valid']='Este no es un ID vlido';
$hesklang['enter_id']='Por favor introduzca el ID de seguimiento';
$hesklang['enter_name']='Por favor ingrese el nombre de cliente';
$hesklang['enter_date']='Por favor ingrese la fecha que desea buscar en';
$hesklang['date_not_valid']='Esta no es una fecha valida. Por favor ingrese la fecha en el siguiente formato: <b>YYYY-MM-DD</b>';
$hesklang['enter_subject']='Por favor ingrese el tema del ticket';
$hesklang['invalid_search']='Accin de bsqueda invlida';
$hesklang['choose_cat_ren']='Por favor seleccione categoria a ser renombrada';
$hesklang['cat_ren_name']='Por favor escriba el nuevo nombre de la categoria';
$hesklang['cat_not_found']='Categoria no encontrada';
$hesklang['enter_cat_name']='Por favor ingrese el nombre de la categoria';
$hesklang['no_cat_id']='Ninguna categoria de identificacion';
$hesklang['cant_del_default_cat']='Usted no puede eliminar la categoria por defecto, solo puede renombrar esta';
$hesklang['no_valid_id']='Usuario de identificacion no vlido';
$hesklang['user_not_found']='Usuario no encontrado';
$hesklang['enter_real_name']='Por favor ingrese el nombre real del usuario';
$hesklang['enter_valid_email']='Por favor ingrese un e-mail vlido';
$hesklang['enter_username']='Por favor ingrese su usuario (login)';
$hesklang['asign_one_cat']='Por favor asignar el usario en al menos una categoria!';
$hesklang['signature_long']='La firma del usuario es demasiada larga, por favor limite la misma a 255 caracteres';
$hesklang['confirm_user_pass']='Por favor confirme password';
$hesklang['passwords_not_same']='Los passwords ingresados no concuerdan!';
$hesklang['cant_del_admin']='Usted no puede eliminar el administrador por defecto!';
$hesklang['cant_del_own']='Usted no puede eliminar el perfil en el que se encuentra logueado!';
$hesklang['enter_your_name']='Por favor ingrese su nombre';
$hesklang['enter_message']='Por favor ingrese su mensaje';
$hesklang['sel_app_cat']='Por favor seleccione la categoria apropiada';
$hesklang['sel_app_priority']='Por favor seleccione la priodidad apropiada';
$hesklang['enter_ticket_subject']='Por favor ingrese el tema de su ticket';
$hesklang['user_not_found_nothing_edit']='Usuario no encontrado nada a cambiar';

/* ADMIN PANEL */
$hesklang['admin_login']='Login del Administrador';
$hesklang['administrator']='Administrador';
$hesklang['login']='Login';
$hesklang['user']='Usuario';
$hesklang['username']='Nombre de Usuario';
$hesklang['pass']='Contrasea (Password)';
$hesklang['confirm_pass']='Confirma la contrasea (password)';
$hesklang['logged_out']='Desconectado';
$hesklang['logout']='Cerrar sesion';
$hesklang['logout_success']='Usted ha salido correctamente de la sesion!';
$hesklang['click_login']='Click aqui para loguearse';
$hesklang['back']='Volver atras';
$hesklang['displaying_pages']='Viendo <b>%d</b> tickets. Paginas:';
$hesklang['trackID']='ID de seguimiento';
$hesklang['timestamp']='Timestamp';
$hesklang['name']='Nombre';
$hesklang['subject']='Tema';
$hesklang['status']='Estado';
$hesklang['priority']='Prioridad';
$hesklang['open']='Abierto'; // Open STATUS
$hesklang['open_action']='Abrir ticket'; // Open ACTION
$hesklang['close']='Cerrado'; // Close STATUS
$hesklang['close_action']='Cerrar ticket'; // Close ACTION
$hesklang['any_status']='Cualquier estado';
$hesklang['high']='Alto';
$hesklang['medium']='Medio';
$hesklang['low']='Bajo';
$hesklang['del_selected']='Eliminar los tickets seleccionados';
$hesklang['manage_cat']='Administrar categorias';
$hesklang['profile']='Su perfil';
$hesklang['show_tickets']='Mostrar tickets';
$hesklang['sort_by']='Ordenar por';
$hesklang['date_posted']='Fecha de publicacion';
$hesklang['category']='Categoria';
$hesklang['any_cat']='Cualquiera de las categoras'; 
$hesklang['order']='Orden';
$hesklang['ascending']='ascendente';
$hesklang['descending']='descendente';
$hesklang['display']='Mostrar';
$hesklang['tickets_page']='tickets por pgina';
$hesklang['find_ticket']='Buscar ticket';
$hesklang['find_ticket_by']='Buscar ticket por';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='Resultados por pgina';
$hesklang['opened']='abierto'; // The ticket has been OPENED
$hesklang['closed']='cerrado'; // The ticked has been CLOSED
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Tickets';
$hesklang['ticket_been']='Este ticket ha sido';
$hesklang['view_ticket']='Ver ticket';
$hesklang['open_tickets']='Tickets abiertos';
$hesklang['remove_statement']='Remove &quot;Powered by&quot; statement';
$hesklang['click_info']='Haga click aqui para mayor informacion';
$hesklang['rate_script']='Valora este script';
$hesklang['please_rate']='Si le gusta este script por favor califique e incluso escriba una revision';
$hesklang['new_reply_staff']='Nueva respuesta para su ticket de soporte';
$hesklang['reply_added']='Respuesta agregada';
$hesklang['reply_submitted']='Su respuesta ha sido enviada';
$hesklang['ticket_marked']='Este ticket ha sido marcado';
$hesklang['ticket_status']='Estado del ticket';
$hesklang['replies']='Respuestas';
$hesklang['date']='Fecha';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Mensaje';
$hesklang['add_reply']='Aadir respuesta';
$hesklang['close_this_ticket']='Cerrar este ticket';
$hesklang['change_priority']='Cambiar prioridad a';
$hesklang['attach_sign']='Agregar firma';
$hesklang['profile_settings']='Configuracion del perfil';
$hesklang['submit_reply']='Enviar respuesta';
$hesklang['support_panel']='Panel de soporte';
$hesklang['ticket_trackID']='Ticket ID';
$hesklang['c2c']='Click para continuar';
$hesklang['tickets_deleted']='Tickets eliminados';
$hesklang['num_tickets_deleted']='<b>%d</b> tickets han sido eliminados';
$hesklang['found_num_tickets']='Encontre <b>%d</b> tickets. Paginas:';
$hesklang['confirm_del_cat']='Esta seguro de remover esta categoria?';
$hesklang['cat_intro']='Aqui usted puede administrar las categorias. Las categorias son utiles para la categorizacion
de los tickets por relevancia (por ejemplo &quot;Ventas&quot;,&quot;Problemas de hardware&quot;, &quot;Problemas PHP/MySQL&quot; etc) y para
la asignacion de usuarios a las categorias(por ejemplo para que su personal de ventas solo pueda visualizar tickets referentes a la categoria &quot;Ventas&quot;)';
$hesklang['cat_name']='Nombre de categoria';
$hesklang['remove']='Remover';
$hesklang['add_cat']='Agregar nueva categoria';
$hesklang['max_chars']='40 caracteres maximo';
$hesklang['create_cat']='Crear categoria';
$hesklang['ren_cat']='Renombrar categoria';
$hesklang['to']='para';
$hesklang['cat_added']='Agregar categoria';
$hesklang['cat_name_added']='Categoria %s ha sido agregada satisfactoriamente';
$hesklang['cat_renamed']='Categoria renombrada';
$hesklang['cat_renamed_to']='Categoria seleccionada se ha renombrado a';
$hesklang['cat_removed']='Categoria eliminada';
$hesklang['cat_removed_db']='Categoria seleccionada ha sido eliminada de la base de datos';
$hesklang['sure_remove_user']='Esta seguro de remover este usuario?';
$hesklang['manage_users']='Administrar usuarios';
$hesklang['users_intro']='Aqui usted puede administrar los usuarios que pueden acceder al panel de administracion y responder tickets. Los administradores pueden ver/editar tickets en cualquier categoria y tienen acceso a todas las funciones del panel de administracion (administrar usuarios, administrar categorias, ...) mientras que otros usuarios solo pueden ver y responder tickets que se encuentren dentro de su propia categoria';
$hesklang['yes']='SI';
$hesklang['no']='NO';
$hesklang['edit']='Editar';
$hesklang['add_user']='Agregar nuevo usuario';
$hesklang['req_marked_with']='Campos marcados son requeridos';
$hesklang['real_name']='Nombre real';
$hesklang['signature_max']='Firma (max 255 caracteres)';
$hesklang['sign_extra']='Codigo HTML no es permitido. Los links pueden ser clickeables.';
$hesklang['create_user']='Crear usuario';
$hesklang['editing_user']='Editar usuario';
$hesklang['user_added']='Usuario agregado';
$hesklang['user_added_success']='Nuevo usuario %s con password %s ha sido satisfactoriamente agregado';
$hesklang['profile_updated']='Perfil actualizado';
$hesklang['profile_updated_success']='Perfil de usuario ha sido actualizado satisfactoriamente';
$hesklang['user_removed']='Usuario removido';
$hesklang['sel_user_removed']='Usuario seleccionado ha sido removido satisfactoriamente de la base de datos';
$hesklang['profile_for']='Perfil de';
$hesklang['new_pass']='Nuevo password';
$hesklang['update_profile']='Actualizar perfil';
$hesklang['notify_new_posts']='Notifiqueme de tickets nuevos y posteados dentro de mi categoria';
$hesklang['profile_updated']='Perfil actualizado';
$hesklang['profile_updated_success']='Su perfil ha sido actualizado satisfactoriamente';
$hesklang['view_profile']='Ver perfil';
$hesklang['new_reply_ticket']='Nueva respuesta para ticket de soporte';
$hesklang['new_ticket_submitted']='Nuevo ticket de soporte ha sido presentado';
$hesklang['user_profile_updated_success']='Este perfil de usuario ha sido actualizado satisfactoriamente';
$hesklang['printer_friendly']='Version para imprimir';
$hesklang['end_ticket']='--- Fin del ticket ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Su ticket ha sido';
$hesklang['view_your_ticket']='Visualizar su ticket';
$hesklang['submit_ticket']='Enviar un ticket';
$hesklang['sub_ticket']='Enviar ticket';
$hesklang['use_form_below']='Por favor, utilice el siguiente formulario para enviar un ticket. Los campos obligatorios estn marcados con el';
$hesklang['before_submit']='Antes de enviar por favor, asegurese de lo siguiente';
$hesklang['all_info_in']='Toda la informacion necesaria ha sido rellenada';
$hesklang['all_error_free']='Toda la informacion es correcta y libre de errores';
$hesklang['we_have']='Hemos registrado';
$hesklang['recorded_ip']='como su direccion IP';
$hesklang['recorded_time']='registrado el tiempo de envio';
$hesklang['save_changes']='Guardar cambios';
$hesklang['reply_submitted']='Respuesta enviada';
$hesklang['reply_submitted_success']='Su respuesta a esta entrada se ha enviado correctamente';
$hesklang['view_your_ticket']='Visualizar su ticket';
$hesklang['ticket_received']='Su ticket de soporte ha sido recibido';
$hesklang['ticket_submitted']='Ticket ha sido enviado';
$hesklang['ticket_submitted_success']='Su ticket ha sido enviado satisfactoriamente! Ticket ID';
$hesklang['your_ticket']='Su ticket';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Asegurese de que siempre tiene instalada la ltima versin de Hesk!';
$hesklang['check4updates']='Buscar actualizaciones';
$hesklang['open']='Nuevo';
$hesklang['wait_reply']='Esperando respuesta ';
$hesklang['wait_staff_reply']='Esperando respuesta desde el personal';
$hesklang['wait_cust_reply']='Esperando respuesta desde el cliente';
$hesklang['replied']='Respondio';
$hesklang['closed']='Resuelto';
$hesklang['last_update']='ltima actualizacion';
$hesklang['last_replier']='ltima respuesta';
$hesklang['staff']='Equipo';
$hesklang['customer']='Cliente';
$hesklang['archived']='Archivado';
$hesklang['close_selected']='Marcar ticket seleccionados como resueltos';
$hesklang['execute']='Ejecutar';
$hesklang['saved_replies']='Respuestas predeterminadas';
$hesklang['manage_saved']='Respuestas predeterminadas';
$hesklang['manage_intro']='Aqui usted puede agregar y administrar las respuestas predeterminadas. Estas son comunmente usadas para responder a la mayoria de los clientes. Usted puede usar las respuestas predeterminadas para ahorrar escribir la misma respuesta para los diferentes usuarios numerosas veces.';
$hesklang['saved_title']='Titulo de respuesta predeterminada';
$hesklang['no_saved']='No hay respuesta predeterminada';
$hesklang['delete_saved']='Esta seguro de eliminar esta respuesta predeterminada?';
$hesklang['new_saved']='Agregar o eliminar respuesta predeterminada';
$hesklang['canned_add']='Crear una nueva respuesta predeterminada';
$hesklang['canned_edit']='Editar la respuesta predeterminada seleccionada';
$hesklang['saved_title']='Titulo (max 50 caracteres)';
$hesklang['save_reply']='Guardar respuesta';
$hesklang['saved']='Respuesta guardada';
$hesklang['your_saved']='Su respuesta predeterminada ha sido guardada para su futuro uso';
$hesklang['ent_saved_title']='Por favor ingrese el titulo de respuesta';
$hesklang['ent_saved_msg']='Por favor ingrese el mensaje de respuesta';
$hesklang['saved_removed']='Respuesta predeterminada removida';
$hesklang['saved_rem_full']='Respuesta predeterminada seleccionada ha sido removida de la base de datos';
$hesklang['clip_alt']='Este mensaje contiene adjuntos';
$hesklang['attachments']='Adjuntos';
$hesklang['accepted_types']='Tipos de archivos a aceptar';
$hesklang['max_file_size']='Tamao maximo de archivo';
$hesklang['fill_all']='Falta campo obligatorio';
$hesklang['file_too_large']='Su archivo %s es demasiado grande';
$hesklang['type_not_allowed']='Tipo de archivo invlido (%s)';
$hesklang['cannot_move_tmp']='No se puede mover el archivo a la carpeta de adjuntos, por favor verifique los seteos del path server';
$hesklang['created_on']='Creado en';
$hesklang['add_archive']='Aadir a archivo';
$hesklang['remove_archive']='Remover del archivo';
$hesklang['added_archive']='Agregado al archivo';
$hesklang['removed_archive']='Removido del archivo';
$hesklang['added2archive']='Ticket ha sido enviado al archivo';
$hesklang['removedfromarchive']='Ticket ha sido removido del archivo';
$hesklang['tickets_closed']='Tickets cerrado';
$hesklang['num_tickets_closed']='<b>%d</b> tickets han sido cerrados';
$hesklang['select_saved']='Seleccionar respuesta predeterminada';
$hesklang['select_empty']='Seleccionar / Vacio';
$hesklang['insert_special']='Insertar etiqueta especial (sera reemplazada con la informacion del cliente)';
$hesklang['move_to_catgory']='Mover ticket a';
$hesklang['move']='Mover';
$hesklang['select']=' - Seleccionar - ';
$hesklang['moved']='Ticket movido';
$hesklang['moved_to']='El ticket ha sido movido a la nueva categoria';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Todos, pero cerrados';
$hesklang['disp_only_archived']='Desplegar unicamente tickets archivados';
$hesklang['search_only_archived']='Buscar unicamente tickets sin archivar';
$hesklang['chg_all']='Cambiar todo';
$hesklang['settings']='Configuracion';
$hesklang['settings_intro']='Use esta herramienta para configurar su help desk. Para mayor informacion acerca de todas las configuraciones y opciones haga click en ayuda o refierase al archivo readme.html.';
$hesklang['all_req']='Todos los campos (excepto los deshabilitados) son obligatorios!';
$hesklang['wbst_title']='Titulo de Website';
$hesklang['wbst_url']='Website URL';
$hesklang['email_sup']='E-mail de Soporte';
$hesklang['email_wm']='Webmaster e-mail';
$hesklang['email_noreply']='e-mail de no responder';
$hesklang['max_listings']='Listados por pgina';
$hesklang['print_size']='Tamao de la fuente de impresion';
$hesklang['debug_mode']='Modo de depuracion';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Usar imagen anti-SPAM';
$hesklang['secimg_no']='No disponible';
$hesklang['attach_use']='Usar adjuntos';
$hesklang['attach_num']='Numero por posteo';
$hesklang['attach_size']='Limite de tamao de archivo (Kb)';
$hesklang['attach_type']='Tipos de archivo permitidos';
$hesklang['place_after']='Despues del mensaje';
$hesklang['place_before']='Antes del mensaje';
$hesklang['custom_f']='Campo personalizado';
$hesklang['custom_u']='Usar este campmo';
$hesklang['custom_n']='Nombre de campo';
$hesklang['custom_l']='Tamao maximo (caracteres)';
$hesklang['hesk_path']='System/root path';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database name';
$hesklang['db_user']='Database username';
$hesklang['db_pass']='Database password';
$hesklang['err_sname']='Por favor ingrese el titulo de su sitio web';
$hesklang['err_surl']='Por favor ingrese su sitio web URL. Asegurese que este sea una URL valida (inicie con http:// o https://)';
$hesklang['err_supmail']='Por favor ingrese un e-mail de soporte vlido';
$hesklang['err_wmmail']='Por favor ingrese un e-mail de webmaster vlido';
$hesklang['err_nomail']='Por favor ingrese un e-mail de no respuesta vlido';
$hesklang['err_htitle']='Por favor ingrese el titulo para su escritorio de soporte';
$hesklang['err_hurl']='Por favor ingrese su folder URL para Hesk. Asegurese que este sea una URL valida (inicie con http:// o https://)';
$hesklang['err_spath']='Por favor ingrese la ruta de sistema (root, server) para el folder Hesk';
$hesklang['err_lang']='Por favor seleccione el lenguaje para Hesk';
$hesklang['err_nolang']='El archivo de lenguaje especificado no existe en el folder de lenguajes! Asegurese que el archivo fue subido antes de cambiar la configuracion de lenguaje.';
$hesklang['err_max']='Por favor ingrese las listas maximas que seran desplegadas por pgina';
$hesklang['err_psize']='Por favor ingrese el tamao de la fuente';
$hesklang['err_dbhost']='Por favor ingrese el host para su base de datos MySQL';
$hesklang['err_dbname']='Por favor ingrese el nombre para su base de datos MySQL';
$hesklang['err_dbuser']='Por favor ingrese el usuario para su base de datos MySQL';
$hesklang['err_dbpass']='Por favor ingrese el password para su base de datos MySQL';
$hesklang['err_dbconn']='No se ha podido conectar a la base de datos MySQL usando la informacion proporcionada! Por favor chequee nuevamente su configuracion para la base de datos';
$hesklang['err_dbsele']='No se pudo seleccionar la base de datos MySQL, por favor chequee el NOMBRE de la base de datos';
$hesklang['err_custname']='Por favor ingrese el nombre(s) para el campo(s) seleccionado';
$hesklang['err_openset']='No se puede abrir el archivo <b>hesk_settings.inc.php</b> para escritura. Por favor cambie los permisos CHMOD de este archivo a 666 (rw-rw-rw-)';
$hesklang['set_saved']='Configuracion guardada';
$hesklang['set_were_saved']='Sus configuraciones han sido guardadas con exito';
$hesklang['sec_img']='Imagen de seguridad';
$hesklang['sec_enter']='Por favor ingrese el numero que aparece arriba';
$hesklang['sec_miss']='Por favor ingrese el numero de seguridad';
$hesklang['sec_wrng']='Numero de seguridad equivocado';
$hesklang['submit_problems']='Por favor regrese y corrija los problemas siguientes';
$hesklang['cat_order']='Category order';
$hesklang['reply_order']='Canned response order';
$hesklang['move_up']='Mover arriba';
$hesklang['move_dn']='Mover abajo';
$hesklang['cat_move_id']='Falta el ID de categoria';
$hesklang['reply_move_id']='Falta el ID de respuesta predeterminada';
$hesklang['forgot_tid']='Recordar su ID de seguimiento?';
$hesklang['tid_mail']='Por favor ingrese su e-mail y su ID de seguimiento sera enviado a su persona';
$hesklang['tid_send']='Enviar mi ID de seguimiento';
$hesklang['tid_not_found']='No han sido encontrados tickets con su direccion e-mail';
$hesklang['tid_email_subject']='Recordatorio de ticket de soporte';
$hesklang['tid_sent']='ID de seguimiento enviado';
$hesklang['tid_sent2']='Un e-mail con detalles acerca de sus tickets ha sido enviado a su direccion';
$hesklang['check_spambox']='Asegurese de comprobar tambien el email recibido dentro de su carpeta SPAM o correo no deseado!';
$hesklang['reply_not_found']='Respuesta predeterminada no encontrada';
$hesklang['exists']='Existe';
$hesklang['no_exists']='No existe';
$hesklang['writable']='Grabable';
$hesklang['not_writable']='No grabable';
$hesklang['disabled']='deshabilitado';
$hesklang['e_settings']='Usted no sera capaz de guardar la configuracin a menos que este archivo sea escribible por el script. Por favor consulte el archivo readme para ms instrucciones!';
$hesklang['e_attdir']='Usted no sera capaz de adjuntar archivos a menos que exista y sea escribible por el script. Por favor consulte el archivo readme para ms instrucciones!';
$hesklang['e_save_settings']='Imposible guardar su configuracion porque el archivo <b>hesk_settings.inc.php</b> no es escribible por el script.';
$hesklang['e_attach']='Deshabilitado porque su direcctorio <b>attachments</b> no es escribible por el script.';
$hesklang['go']='Ir';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='Version HESK';
$hesklang['check_status']='Comprobar el estado';
$hesklang['sub_support']='Enviar un ticket';
$hesklang['open_ticket']='Enviar un nuevo tema a un departamento';
$hesklang['view_existing']='Ver tickets existentes';
$hesklang['vet']='Ver tickets enviados en el pasado';
$hesklang['enter_user']='Por favor ingrese su usuario';
$hesklang['remember_user']='Recordar mi usuario';
$hesklang['wrong_user']='Usuario equivocado';
$hesklang['duplicate_user']='Usted ya tiene un usuario con este nombre de usuario! Elija un nombre de usuario unico para cada inicio de sesion.';
$hesklang['no_permission']='Usted no tiene permiso para realizar esta tarea, por favor ingrese con una cuenta que posea.';
$hesklang['tickets_on_pages']='Numero de tickets: %d Numero de pginas: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Ir a la pgina:';
$hesklang['no_tickets_open']='No han sido encontrados tickets sin resolver';
$hesklang['no_tickets_crit']='No fueron encontrados tickets que coincidan con su criterio';
$hesklang['confirm_execute']='Esta seguro que desea continuar?';
$hesklang['legend']='Leyenda';
$hesklang['main_page']='Inicio';
$hesklang['menu_users']='Usuarios';
$hesklang['menu_cat']='Categorias';
$hesklang['menu_can']='Respuestas predeterminadas';
$hesklang['menu_profile']='Perfil';
$hesklang['menu_kb']='Knowledgebase'; // Admin MENU item
$hesklang['kb_text']='Base de Conocimientos'; // Item visible to customers
$hesklang['viewkb']='Ver toda la base de conocimientos';
$hesklang['kb']='Administrar la base de conocimiento';
$hesklang['kb_intro']='La base de Conocimiento es un conjunto de respuestas a las preguntas ms frecuentes (FAQ) y artculos que proporcionan recursos de autoayuda para sus clientes. Una amplia y bien escrita base de conocimiento puede reducir drasticamente el numero de tickets de soporte que recibe y resguarda una gran cantidad de su tiempo. Puede organizar los artculos en categorias
y sub-categorias.'; // Description in ADMIN panel
$hesklang['kb_is']='La base de conocimiento es una coleccin de respuestas por categorias a las preguntas mas frecuentes (FAQ) y articulos de su interes. Usted puede leer los artculos en esta categora o seleccionar una subcategora en la que usted esta interesado.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nuevo articulo para la base de conocimiento';
$hesklang['kb_cat']='Categoria';
$hesklang['kb_subject']='Tema';
$hesklang['kb_content']='Contenidos';
$hesklang['kb_type']='Tipo';
$hesklang['kb_published']='Publicado';
$hesklang['kb_published2']='El articulo puede ser visto por cualquiera en la base de conocimiento.';
$hesklang['kb_private']='Privado';
$hesklang['kb_private2']='Articulos privados solo pueden ser leidos por el personal.';
$hesklang['kb_draft']='Borrador';
$hesklang['kb_draft2']='El articulo ha sido guardado pero no se ha publicado aun. Este solo puede ser leido por el personal <br />que tiene permiso para administrar los articulos de la base de conocimientos.';
$hesklang['kb_links']='<i><span class="notice"><b>Peligro!</b></span><br />Introduzca un codigo vlido sin etiquetas &lt;head&gt; y &lt;body&gt; , solo contenido!</i>';
$hesklang['kb_ehtml']='Este es codigo HTML (Aqui debera ingresar codigo (X)HTML vlido)';
$hesklang['kb_dhtml']='Este es texto plano (links pueden ser accedidos)';
$hesklang['kb_save']='Guardar articulo';
$hesklang['kb_e_subj']='Ingrese tema del articulo!';
$hesklang['kb_e_cont']='Escribir el contenido del articulo!';
$hesklang['kb_art_added']='Articulo agregado';
$hesklang['your_kb_added']='Un nuevo articulo para la base de conocimiento ha sido agregado con exito';
$hesklang['kb_art_deleted']='Articulo eliminado';
$hesklang['your_kb_deleted']='Articulo seleccionado en la base de conocimiento ha sido eliminado satisfactoriamente';
$hesklang['kb_art_mod']='Articulo modificado';
$hesklang['your_kb_mod']='Sus cambios a los articulos seleccionados han sido guardados satisfactoriamente';
$hesklang['kb_cat_new']='Nueva sub-categoria de la base de conocimiento';
$hesklang['kb_cat_parent']='Categoria superior';
$hesklang['kb_cat_sub']='Sub-categorias';
$hesklang['kb_cat_title']='Titulo de categoria';
$hesklang['kb_cat_published']='La categoria es visible para todos en la base de conocimiento.';
$hesklang['kb_cat_private']='La categoria solo puede ser leida por el equipo.';
$hesklang['kb_cat_add']='Agregar categoria';
$hesklang['kb_cat_e_title']='Ingrese titulo de categoria!';
$hesklang['kb_cat_added']='Categoria agregada';
$hesklang['kb_cat_added2']='La nueva categoria ha sido agregada satisfactoriamente a la base de conocimiento';
$hesklang['kb_cat_man']='Administrar categoria de la base de conocimiento';
$hesklang['kb_cat_edit']='Editar detalles de categoria';
$hesklang['kb_cat_inv']='Categoria invlida';
$hesklang['kb_cat_art']='Articulos en esta categoria';
$hesklang['kb_p_art']='+ Articulo';
$hesklang['kb_p_art2']='agregar nuevo articulo a la categoria seleccionada.';
$hesklang['kb_add_art']='Agregar articulo';
$hesklang['kb_p_cat']='+ Categoria';
$hesklang['kb_p_cat2']='crear nueva sub-categoria dentro de la categoria seleccionada.';
$hesklang['kb_add_cat']='Agregar categoria';
$hesklang['kb_p_man']='Administrar';
$hesklang['kb_p_man2']='administrar categoria seleccionada (editar, eliminar, administrar articulos).';
$hesklang['kb_main']='La categoria de base de conocimiento principal no puede ser eliminada o movida.';
$hesklang['kb_no_art']='No hay articulos en esta categoria.';
$hesklang['author']='Autor';
$hesklang['views']='Vistas';
$hesklang['delete']='Eliminar';
$hesklang['rating']='Valoracion';
$hesklang['votes']='Votar';
$hesklang['kb_rated']='Valoracion del articulo %s/5.0';
$hesklang['kb_not_rated']='Articulo no votado';
$hesklang['del_art']='Esta seguro de eliminar el articulo seleccionado?';
$hesklang['kb_art_id']='ID de articulo invlido o no encontrado!';
$hesklang['kb_art_edit']='Editar articulo';
$hesklang['revhist']='Historial';
$hesklang['revision1']='<li class="smaller">On %s enviado por %s</li>';
$hesklang['revision2']='<li class="smaller">On %s modificado por %s</li>';
$hesklang['kb_order']='Orden';
$hesklang['kb_delcat']='Esta seguro de eliminar esta categoria?';
$hesklang['kb_cat_mod']='Categoria modificada';
$hesklang['your_cat_mod']='Los cambios para la categoria seleccionada ha sido guardada satisfactoriamente';
$hesklang['kb_cat_del']='Categoria de base de conocimientos ha sido eliminada';
$hesklang['kb_cat_dlt']='La categoria de base de conocimiento seleccionada ha sido eliminada.';
$hesklang['allowed_cat']='Categorias';
$hesklang['allow_feat']='Caracteristicas';
$hesklang['can_view_tickets']='Ver tickets';
$hesklang['can_reply_tickets']='Responder a los tickets';
$hesklang['can_assign_tickets']='Assignar tickets';
$hesklang['can_del_tickets']='Eliminar tickets';
$hesklang['can_edit_tickets']='Editar respuestas a ticket';
$hesklang['can_change_cat']='Cambiar categoria a ticket';
$hesklang['can_man_kb']='Administrar base de conocimiento';
$hesklang['can_man_users']='Administrar usuarios';
$hesklang['can_man_cat']='Administrar categorias';
$hesklang['can_man_canned']='Administrar respuestas predeterminadas';
$hesklang['can_man_settings']='Administrar configuracion de help desk';
$hesklang['can_del_notes']='Eliminar cualquier nota de ticket';
$hesklang['dan']='los usuarios pueden borrar sus propias notas en los tickets, seleccione esta opcin slo si desea permitir a este usuario tambin borrar las notas de otros usuarios';
$hesklang['in_all_cat']='permitido en categorias unicamente';
$hesklang['admin_can']='(acceso a todas las caracteristicas y categorias)';
$hesklang['staff_can']='(puede limitar las caracteristicas y categorias)';
$hesklang['asign_one_feat']='Por favor asigne por lo menos una funcion a este usuario!';
$hesklang['na_view_tickets']='Usted no esta autorizado a ver tickets';
$hesklang['sh']='Mostrar / Ocultar';
$hesklang['support_remove']='Una gran cantidad de esfuerzo, tiempo y dinero se ha invertido en el desarrollo de esta secuencia de comandos. Apoye PHPJunkyard, comprando una licencia Hesk que tambin eliminar el link <i>Powered by Help desk software Hesk</i> de su helpdesk';
$hesklang['support_notice']='Lo sentimos, esta seccin slo se puede esconder cuando usted compra una licencia HESK!';
$hesklang['rart']='Le ha sido util este articulo?';
$hesklang['r']='Esta respuesta le fue util?';
$hesklang['tyr']='Gracias por su valoracion';
$hesklang['cw']='Cerrar ventana';
$hesklang['cw2']='Cerrar ventana y enviar un ticket';
$hesklang['rh']='Calificado como <i>util</i>';
$hesklang['rnh']='Calificado como <i>no util</i>';
$hesklang['ar']='Ya calificado';
$hesklang['rated']='Usuario calificado %s/5.0 (%s votos)';
$hesklang['not_rated']='Usuario no calificado aun';
$hesklang['rdis']='Clasificacion ha sido deshabilitada';
$hesklang['kbdis']='Base de conocimiento ha sido deshabilitada';
$hesklang['kbpart']='Lo sentimos, usted no tiene permisos para accesar a este articulo';
$hesklang['popart']='Articulos top de la base de conocimiento:';
$hesklang['latart']='Ultimos articulos en la base de conocimiento:';
$hesklang['m']='Mas temas';
$hesklang['ac']='Articulos en esta categoria:';
$hesklang['noa']='No hay articulos todavia';
$hesklang['noac']='No hay articulos todavia en esta categoria';
$hesklang['dta']='Fecha de alta';
$hesklang['ad']='Detalles del articulo';
$hesklang['aid']='ID de Articulo';
$hesklang['as']='Solucion';
$hesklang['search']='Buscar';
$hesklang['sr']='Buscar resultados';
$hesklang['nosr']='No hay artculos encontrados que coincidan. Trate de explorar la base de datos o enviar un nuevo ticket de soporte.';
$hesklang['rv']='Resetear vistas';
$hesklang['rr']='Resetear votos (valoraciones)';
$hesklang['opt']='Opciones';
$hesklang['delcat']='Eliminar categoria';
$hesklang['move1']='Mover los articulos a la categoria superior';
$hesklang['move2']='Eliminar articulos en esta categoria';
$hesklang['sc']='Articulos sugeridos de la base de conocimiento';
$hesklang['not']='Tickets'; // Number of all tickets in category
$hesklang['graph']='Grafico';
$hesklang['lu']='Listar usuarios';
$hesklang['aclose']='Autocerrar tickets';
$hesklang['aclose2']='dias despues de la ultima respuesta del personal';
$hesklang['s_ucrt']='Reabrir tickets';
$hesklang['urate']='Responder a puntuaciones';
$hesklang['hesk_url']='Help desk URL';
$hesklang['hesk_title']='Titulo de Help desk';
$hesklang['server_time']='Horario de funcion del servidor';
$hesklang['t_h']='horas';
$hesklang['cid']='Caso ID de seguimiento';
$hesklang['t_m']='minutos';
$hesklang['day']='Daylight saving';
$hesklang['tfor']='Formato de hora';
$hesklang['prefix']='Prefijo de las tablas';
$hesklang['s_ekb']='Base de conocimientos (KB)';
$hesklang['s_kbs']='Habilitar bsqueda KB';
$hesklang['s_kbr']='Habilitar valoracion KB';
$hesklang['s_maxsr']='Numero maximo de resultados por bsqueda';
$hesklang['s_suggest']='Sugerir articulos KB';
$hesklang['s_spop']='Mostrar articulos populares';
$hesklang['s_slat']='Mostrar los ultimos articulos';
$hesklang['s_onin']='on <a href="../" target="_blank">help desk index</a> page';
$hesklang['s_onkb']='on <a href="../knowledgebase.php" target="_blank">Knowledgebase index</a> page';
$hesklang['s_scol']='Categorias en la fila';
$hesklang['s_ptxt']='Longitud previa del articulo';
$hesklang['s_psubart']='Articulos de Subcategoria';
$hesklang['enable']='Habilitado';
$hesklang['s_type']='Tipo';
$hesklang['custom_r']='Requerido';
$hesklang['custom_place']='Ubicacion';
$hesklang['custom_use']='Campos personalizados';
$hesklang['stf']='Campo de texto';
$hesklang['stb']='Caja de te texto larga';
$hesklang['srb']='Radio button';
$hesklang['ssb']='Caja de seleccion';
$hesklang['db']='Database';
$hesklang['hd']='Configuracion de Help desk';
$hesklang['gs']='Configuracion general';
$hesklang['cwin']='Cerrar ventana';
$hesklang['defw']='Valor por defecto';
$hesklang['ok']='OK';
$hesklang['ns']='Estas son las opciones disponibles para este campo personalizado. Para guardar los cambios, haga clic en el boton <b>Aceptar</b> y en <b>Guardar cambios</b> en la pgina de configuracin principal!';
$hesklang['rows']='Rows (alto)';
$hesklang['cols']='Columns (ancho)';
$hesklang['opt2']='Opciones para este radio button, ingresar una por linea (cada linea creara un nuevo valor radio button a elegir). Debe ingresar al menos dos opciones!';
$hesklang['opt3']='Opciones para esta caja de seleccion, ingrese uan opcion por linea (cada linea sera una opcion que sus clientes podran elegir). Debe ingresar al menos dos opciones!';
$hesklang['atl2']='Introduzca al menos dos opciones (una por linea)!';
$hesklang['notes']='Notas';
$hesklang['addnote']='+ Agregar nota';
$hesklang['noteby']='Nota por';
$hesklang['delnote']='Eliminar nota';
$hesklang['noteerr']='Nota ya fue eliminada o parametros equivocados';
$hesklang['s']='Enviar';
$hesklang['nhid']='Las notas se ocultan a los clientes!';
$hesklang['delt']='Eliminar este mensaje';
$hesklang['edtt']='Editar mensaje';
$hesklang['edt1']='Mensaje modificado';
$hesklang['edt2']='Cambios al mensaje seleccionado han sido guardados';
$hesklang['dele']='Eliminar este ticket';
$hesklang['repd']='Mensaje eliminado';
$hesklang['repl']='Mensaje seleccionado ha sido eliminado';
$hesklang['tickets_found']='Resultados de la bsqueda';
$hesklang['al']='Link admin';
$hesklang['ap']='Ir al panel de Administracion';
$hesklang['dap']='Mostrar un enlace al Panel de Administracin desde <a href="../" target="_blank">help desk index</a>';
$hesklang['ntmc']='Nuevo ticket ha sido movido a su categoria';
$hesklang['csrt']='Hora actual del servidor:';
$hesklang['q_miss']='Por favor responda la pregunta anti-SPAM';
$hesklang['use_q']='Usar pregunta anti-SPAM';
$hesklang['q_q']='-&gt; Pregunta (Codigo HTML es <font class="success">permitido</font>)';
$hesklang['q_a']='-&gt; Respuesta';
$hesklang['err_qask'] = 'Ingrese una pregunta anti-SPAM';
$hesklang['err_qans'] = 'Ingrese respuesta para la pregunta anti-SPAM';
$hesklang['genq'] = 'Generar pregunta aleatoria';


/* Added or modified in version 2.1 */
$hesklang['amo']='Aadir mas';
$hesklang['delatt']='Remover el adjunto seleccionado?';
$hesklang['kb_att_rem']='Adjunto seleccionado ha sido removido';
$hesklang['inv_att_id']='ID de adjunto invlido!';
$hesklang['scb']='Casilla de Verificacion';
$hesklang['opt4']='Opciones para esta casilla, escriba una opcion por linea. Cada linea sera una eleccion que los clientes pueden elegir, multiples opciones son posibles. Debe introducir al menos dos opciones!';
$hesklang['autologin']='Iniciar sesion automaticamente en cada visita';
$hesklang['just_user']='Recordar unicamente mi usuario';
$hesklang['nothx']='No, gracias';
$hesklang['pinfo']='Informacion del perfil';
$hesklang['sig']='Firma';
$hesklang['pref']='Preferencias';
$hesklang['aftrep']='Despues de responder un ticket';
$hesklang['showtic']='Mostrar el ticket acabo de responder a';
$hesklang['gomain']='Volver a la pgina de administracion principal';
$hesklang['shownext']='Abrir el siguiente ticket que necesita mi respuesta (si no ir a la pgina principal de administracion)';
$hesklang['rssn']='Mostrar el siguiente ticket que necesita su atencion';
$hesklang['mrep']='Reemplazar mensaje existente';
$hesklang['madd']='Aadir a la parte inferior';
$hesklang['priv']='Categorias privadas y artculos visible para el personal slo estn marcados con el *';
$hesklang['gopr']='Visitar la base de conocimientos';
$hesklang['inve']='Archivo de correo invlido';
$hesklang['emfm']='Archivo de correo extraviado';
$hesklang['lgs']='Configuracion de lenguaje';
$hesklang['hesk_lang']='Lenguaje por defecto';
$hesklang['s_mlang']='Multiples lenguajes';
$hesklang['s_mlange']='Si se habilita sus usuarios podran acceder al help desk en cualquiera de los idiomas instalados. Habilitar solo si se desea soporte en todos los idiomas instalados!';
$hesklang['s_inl']='Probar carpeta de lenguajes';
$hesklang['s_inle']='Prueba de la carpeta de idioma para los idiomas vlidos. Solo las lenguas que pasan todas las pruebas estan instalados correctamente. Para instrucciones de instalacin del idioma y ayuda con los errores ver el archivo <b>readme.html</b>!';
$hesklang['ta']='Pruebe de nuevo';
$hesklang['alo']='Permitir inicio de sesion automatico';
$hesklang['chol']='Lenguaje preferido';
$hesklang['mmdl']='Establecer como mi idioma preferido';
$hesklang['warn']='ADVERTENCIA';
$hesklang['dmod']='El modo de depuracion esta habilitado. Asegurese de desactivar el modo de depuracion en la configuracion una vez Hesk esta instalado y funciona correctamente.';
$hesklang['kb_spar']='La categoria no puede ser su propia categoria superior!';
$hesklang['mysql_root']='Su contrasea de MySQL esta vacia, esta usted seguro de que desea ingresar con el usuario root? Esto representa un riesgo de seguridad!';
$hesklang['chg']='Cambiar';
$hesklang['inpr']='Valor de prioridad no vlido';
$hesklang['chpri']='Prioridad cambiada';
$hesklang['chpri2']='Prioridad de Ticket\'s ha sido cambiada a %s';
$hesklang['selcan']='Seleccione la respuesta estandar que le gustaria editar';
$hesklang['q_wrng']='Respuesta anti-SPAM incorrecta';
$hesklang['cndupl']='Usted ya tiene una categoria con ese nombre. Elija un nombre unico para cada categoria.';
$hesklang['wsel']='Seleccione el campo que desea buscar por';
$hesklang['can_add_archive']='Puede agregar entradas al archivo';


/* Added or modified in version 2.2 */
$hesklang['eto']='Solicitud no vlida';
$hesklang['id']='ID';
$hesklang['geco']='Generar Enlace Directo';
$hesklang['genl']='Generar Categoria Directa';
$hesklang['genl2']='Utilice este enlace para efectuar una preseleccin en la categora &quot;Enviar un Ticket&quot; formulario.';
$hesklang['ask']='Haga una pregunta:';
$hesklang['shlp']='Ayuda de Bsqueda';
$hesklang['exa']='Ejemplos';
$hesklang['small']='Pequea Caja';
$hesklang['large']='Caja grande';
$hesklang['cpri']='Atencin prioritaria al cliente';
$hesklang['owner']='Propietario';
$hesklang['unas']='Sin asignar';
$hesklang['assi']='Asignar';
$hesklang['asst']='Asignar a';
$hesklang['asst2']='Asignar este ticket a';
$hesklang['asss']='Asignar a la libre';
$hesklang['asss2']='Asigne este ticket a m mismo';
$hesklang['select']=' - - Seleccionar - - ';
$hesklang['can_assign_self']='Se puede asignar entradas a la libre';
$hesklang['can_assign_others']='Se puede asignar entradas a los dems';
$hesklang['can_run_reports']='Puede ejecutar informes (reports)';
$hesklang['can_view_ass_others']='Puede ver los tickets asignados a otros';
$hesklang['unoa']='El usuario seleccionado no tiene acceso a esta categora';
$hesklang['tasi']='Propietario Asignado';
$hesklang['tasy']='Este ticket (billete) ha sido asignado a usted';
$hesklang['taso']='Este billete se le ha asignado al usuario seleccionado';
$hesklang['tasy2']='Asignado a usted';
$hesklang['taso2']='Asignado a otros miembros del personal (staff)';
$hesklang['nose']='Ningn propietario seleccionado';
$hesklang['onasc']='Este propietario no tiene acceso a la categora seleccionada.';
$hesklang['tunasi']='Ticket Sin Asignar';
$hesklang['tunasi2']='Ticket es sin propietario y listo para ser asignado de nuevo';
$hesklang['note']='Nota';
$hesklang['success']='xito';
$hesklang['nyt']='Este ticket se asigna a';
$hesklang['noch']='No se han producido cambios';
$hesklang['orch']='Orden de visualizacin se ha modificado';
$hesklang['rfm']='La informacin necesaria que falta:';
$hesklang['repl0']='Permisos insuficientes para realizar esta tarea';
$hesklang['repl1']='Este artculo (post) no existe';
$hesklang['reports']='Informes (Reports)';
$hesklang['reports_intro']='La seccin de informes le permite ejecutar varios informes y ver las estadsticas de entradas en un rango de fechas elegido.';
$hesklang['refi']='Restablecer los datos del formulario';
$hesklang['dich']='Descartar cambios';
$hesklang['dire']='Mostrar informe';
$hesklang['m1']='Enero';
$hesklang['m2']='Febrero';
$hesklang['m3']='Marzo';
$hesklang['m4']='Abril';
$hesklang['m5']='Mayo';
$hesklang['m6']='Junio';
$hesklang['m7']='Julio';
$hesklang['m8']='Agosto';
$hesklang['m9']='Septiembre';
$hesklang['m10']='Octubre';
$hesklang['m11']='Noviembre';
$hesklang['m12']='Diciembre';
$hesklang['d1']='Lunes';
$hesklang['d2']='Martes';
$hesklang['d3']='Mircoles';
$hesklang['d4']='Jueves';
$hesklang['d5']='Viernes';
$hesklang['d6']='Sbado';
$hesklang['d0']='Domingo';
$hesklang['mo']='Lu';
$hesklang['tu']='Ma';
$hesklang['we']='Mi';
$hesklang['th']='Ju';
$hesklang['fr']='Vi';
$hesklang['sa']='Sa';
$hesklang['su']='Do';
$hesklang['from']='De';
$hesklang['cinv']='Fecha incorrecta';
$hesklang['cinv2']='Formato aceptado es mm/dd/yyyy';
$hesklang['cinm']='Valor de mes invlido';
$hesklang['cinm2']='Rango permitido es de';
$hesklang['cind']='Dia invlido de valor de mes';
$hesklang['cind2']='Lmite permitido para el mes seleccionado';
$hesklang['month']='Mes';
$hesklang['ocal']='Abrir Calendario';
$hesklang['ca01']='Ao Anterior';
$hesklang['ca02']='Mes Anterior';
$hesklang['ca03']='Siguiente Mes';
$hesklang['ca04']='Ao Siguiente';
$hesklang['ca05']='Cerrar Calendario';
$hesklang['cdr']='Seleccione rango de fechas:';
$hesklang['crt']='Elige el tipo de informe:';
$hesklang['r1']='Hoy';
$hesklang['r2']='Ayer';
$hesklang['r3']='Este mes';
$hesklang['r4']='El ltimo mes';
$hesklang['r5']='ltimos 30 das';
$hesklang['r6']='Esta semana (Lu-Do)';
$hesklang['r7']='ltima semana (Lu-Do)';
$hesklang['r8']='Esta semana de trabajo (Lu-Vi)';
$hesklang['r9']='Semana pasada de trabajo (Lu-Vi)';
$hesklang['r10']='Este ao';
$hesklang['r11']='Ao pasado';
$hesklang['r12']='Todo el tiempo';
$hesklang['datetofrom']='&quot;Desde la fecha &quot; no puede ser superior a &quot;Fecha de&quot;. Las fechas han sido cambiadas.';
$hesklang['t1']='Tickets por da';
$hesklang['t2']='Tickets por mes';
$hesklang['t3']='Tickets por usuario';
$hesklang['t4']='Tickets por categoria';
$hesklang['ticass']='Tickets Asignados';
$hesklang['ticall']='Tickets Respondidos';
$hesklang['totals']='Totales';
$hesklang['all']='Todos';
$hesklang['atik']='Nuevos tickets';
$hesklang['kbca']='Usted ya tiene una base de conocimiento de la categora con ese nombre.';
$hesklang['menu_msg']='Correo';
$hesklang['menu_can']='Confeccionadas de percha';
$hesklang['m_from']='De:'; // Mail "from" address
$hesklang['m_to']='Para:'; // Mail "to" address
$hesklang['m_sub']='Tema:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Mensajes privados';
$hesklang['m_intro']='Utilizar mensajes privados para enviar mensajes rpidos a otros funcionarios dentro de la HESK.';
$hesklang['e_udel']='(Usuario borrado)';
$hesklang['new_mail']='Nuevo mensaje privado';
$hesklang['m_send']='Enviar mensaje';
$hesklang['m_rec']='Seleccionar destinatario del mensaje';
$hesklang['m_inr']='Destinatario de mensaje invlido';
$hesklang['m_esu']='Introduzca el asunto del mensaje privado';
$hesklang['m_pms']='Tu mensaje privado ha sido enviado';
$hesklang['m_pmnes']='Nuevo mensaje privado ha llegado';
$hesklang['inbox']='BANDEJA DE ENTRADA (INBOX)';
$hesklang['outbox']='BANDEJA DE SALIDA (OUTBOX)';
$hesklang['m_new']='NUEVO MENSAJE';
$hesklang['pg']='Mostrar la pgina';
$hesklang['npm']='No hay mensajes en esta carpeta (folder)';
$hesklang['m_ena']='Usted no tiene permiso para leer este mensaje.';
$hesklang['mau']='Marcar como no ledo';
$hesklang['mo1']='Marcar los mensajes seleccionados como ledos';
$hesklang['mo2']='Marcar mensajes seleccionados como no ledos';
$hesklang['mo3']='Eliminar los mensajes seleccionados';
$hesklang['delm']='Eliminar este mensaje';
$hesklang['e_tid']='Error al generar una nica ID de ticket, por favor, intente enviar el formulario de nuevo ms tarde.';
$hesklang['smmr']='Los mensajes seleccionados se han marcado como ledos';
$hesklang['smmu']='Los mensajes seleccionados se han marcado como no ledos';
$hesklang['smdl']='Los mensajes seleccionados se han eliminado';
$hesklang['show']='Mostrar';
$hesklang['disp_only_archived']='Slo tickets archivados';
$hesklang['search_only_archived']='Slo tickets archivados';
$hesklang['s_my']='Asignado a m';
$hesklang['s_ot']='Asignado a los dems';
$hesklang['s_un']='Tickets sin asignar';
$hesklang['s_for']='Buscar';
$hesklang['s_in']='Buscar en';
$hesklang['s_incl']='Buscar dentro de';
$hesklang['find_ticket_by']='Buscar un ticket';
$hesklang['e_nose']='No hay estado de asignacin seleccionada, mostrando todos los boletos.';
$hesklang['fsq']='Ponga su pregunta';
$hesklang['topen']='Abierto'; // Not-resolved tickets
$hesklang['nms']='No hay mensajes seleccionados, nada para cambiar';
$hesklang['tlo']='Bloquear (to Lock) ticket';
$hesklang['tul']='Desbloquear (Unlock) ticket';
$hesklang['loc']='Bloqueado';
$hesklang['isloc']='Los clientes no pueden responder o reabrir tickets bloqueados. Cuando ticket est bloqueado es marcado como resuelto.';
$hesklang['tlock']='Ticket se ha bloqueado';
$hesklang['tunlock']='Ticket se ha desbloqueado';
$hesklang['tislock']='Este billete se ha bloqueado, el cliente no ser capaz de enviar una respuesta.';
$hesklang['tislock2']='Este ticket ha sido bloqueado, no se puede enviar una respuesta.';
$hesklang['nsfo']='No hay articulos relevantes encontrados.';
$hesklang['thist']='Status de lo Ticket';
$hesklang['thist1']='<li class="smaller">En %s se traslad a la categora %s por %s</li>';
$hesklang['thist2']='<li class="smaller">En %s asignado a %s por %s</li>';
$hesklang['thist3']='<li class="smaller">En %s cerrado por %s</li>';
$hesklang['thist4']='<li class="smaller">En %s abierto por %s</li>';
$hesklang['thist5']='<li class="smaller">En %s bloqueado por %s</li>';
$hesklang['thist6']='<li class="smaller">En %s desbloqueado por %s</li>';
$hesklang['thist7']='<li class="smaller">En %s ticket creado por %s</li>';
$hesklang['elocked']='Este ticket se ha bloqueado o eliminado';
$hesklang['nti']='+ Nuevo ticket';
$hesklang['nti2']='Insertar un nuevo ticket';
$hesklang['nti3']='Utilice este formulario para crear un nuevo ticket en un nombre de cliente. Entre la informacin de lo <i>cliente</i> en la forma (nombre de cliente, el cliente de correo electrnico, ...) y NO su nombre! Ticket ser creado como si fuera enviado por el propio cliente.'; 
$hesklang['addop']='Opciones';
$hesklang['seno']='Enviar notificacin por correo electrnico al cliente';
$hesklang['otas']='Mostrar el ticket despus de lo envio';
$hesklang['notn']='Notificaciones';
$hesklang['nomw']='El centro de soporte le enviar una notificacin por correo electrnico cuando:';
$hesklang['nwts']='A new ticket is submitted with owner:';
$hesklang['ncrt']='Cliente responde a un ticket con el propietario:';
$hesklang['ntam']='Un ticket es asignado a m';
$hesklang['npms']='Un mensaje privado es enviado a m';
$hesklang['support_remove']='Una gran cantidad de esfuerzo, tiempo y dinero fue en el desarrollo de HESK. Por favor, apoya el proyecto HESK para comprar una licencia que eliminar tambin los enlaces <i>Powered by Help Desk Software HESK&trade;</i> de su servicio de soporte';
$hesklang['ticket_assigned_to_you']='Nuevo ticket se le hayan asignado a usted';
$hesklang['ycvtao']='No est autorizado para ver los tickets asignados a otros';
$hesklang['password_not_valid']='La contrasea debe tener al menos 5 caracteres de largo';
$hesklang['lkbs']='Cargando sugerencias para base de conocimiento';
$hesklang['auto']='(automticamente)';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>